Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

ServerUpdatesWizard

I have questions about ServerUpdatesWizard

We have Unity 5.0.  last time, I updated our server with ServerUpdatesWizard-v.2.0.19-09-2009.exe (V 2.0(XX))

Now we have V 3.0 (XX) or here is the latest version -> ServerUpdatesWizard-v.3.0.02-12-2009.exe.

Do we need to upgrade to the unity to be able to upgrade it using V 3.0.  Like the OS upgrade in the IPCC?

Or we just upgrade it using the latest version in Voice and Unified Communications > Cisco Unity Version 5.0 > Microsoft Updates for Cisco Unity/Unity Connection

Can someone confirm this?

Thank you

sienz

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Re: ServerUpdatesWizard

Sienz,

As long as you have Unity 5 or greater, the latest SUW will work, no upgrades needed.  SUW is designed to work for Unity 5.x+.

Hope that helps,

Brad

1 REPLY
Cisco Employee

Re: ServerUpdatesWizard

Sienz,

As long as you have Unity 5 or greater, the latest SUW will work, no upgrades needed.  SUW is designed to work for Unity 5.x+.

Hope that helps,

Brad

239
Views
0
Helpful
1
Replies